.top_table {
	BACKGROUND-IMAGE: url(/art/pulaski_fade.jpg); WIDTH: 990px; HEIGHT: 105px
}
.top_tools {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; TEXT-TRANSFORM: uppercase; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.top_tools:hover {
	COLOR: #ffff00; TEXT-DECORATION: underline
}
.head_table {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; BACKGROUND-IMAGE: url(/art/pulaski_head.jpg); TEXT-TRANSFORM: uppercase; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 23px
}
#navcontainer {
	WIDTH: 100%
}
#navcontainer UL {
	PADDING-LEFT: 0px; MARGIN-LEFT: 0px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LIST-STYLE-TYPE: none
}
#navcontainer A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; WIDTH: 100%; COLOR: #000000; PADDING-TOP: 3px; BORDER-BOTTOM: #eeeeee 1px solid; BACKGROUND-COLOR: #e2e2e2
}
#navcontainer A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
#navlist A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
#navcontainer A:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #5578bd
}
.main_color {
	BACKGROUND-COLOR: #486eb8
}
.section_more {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.section_more:link {
	COLOR: #ffffff
}
A.section_more:visited {
	COLOR: #ffffff
}
A.section_more:hover {
	COLOR: #ffff00
}
.top_ads TABLE {
	BORDER-RIGHT: #ff0000 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ff0000 1px solid; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; PADDING-BOTTOM: 0px; TEXT-TRANSFORM: none; BORDER-LEFT: #ff0000 1px solid; COLOR: #ffffff; PADDING-TOP: 0px; BORDER-BOTTOM: #ff0000 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.top_ads_nav {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; TEXT-TRANSFORM: none; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.top_ads_nav:link {
	COLOR: #000000
}
A.top_ads_nav:visited {
	COLOR: #000000
}
A.top_ads_nav:hover {
	COLOR: #ff0000
}
